/* Jin & Co. Version 2.00 */
/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: inherit;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

/* Root */
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

html {
  overflow-y: scroll;
  background: #FFF;
  font-size: 62.5%; }

img, embed, object, video {
  max-width: 100%; }

.ie6 img.full, .ie6 object.full, .ie6 embed, .ie6 video {
  width: 100%; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

/* grid */
.wrap {
  margin: 0 auto; }

body:before, .wrap:before, .page-header:before, .menu:before, #site-wrap:before, #splash:before, #about-us:before, #services:before, #services .flying-operation:before, #services .service:before, #services #spraying.service:before, #gallery:before, #contact:before, #site-footer:before, #experience:before, body:after, .wrap:after, .page-header:after, .menu:after, #site-wrap:after, #splash:after, #about-us:after, #services:after, #services .flying-operation:after, #services .service:after, #services #spraying.service:after, #gallery:after, #contact:after, #site-footer:after, #experience:after {
  content: " ";
  display: table; }
body:after, .wrap:after, .page-header:after, .menu:after, #site-wrap:after, #splash:after, #about-us:after, #services:after, #services .flying-operation:after, #services .service:after, #services #spraying.service:after, #gallery:after, #contact:after, #site-footer:after, #experience:after {
  clear: both; }

.riverina-logo, .menu, #splash .splash-shd, #splash .gerry-sally, #about-us .video, #site-footer .copyright, #site-footer .credit {
  display: inline-block;
  float: left;
  padding: 0 .78em; }

/* all screens */
/* 1of5 */
/* 2of5 */
/* 3of5 */
/* 4of5 */
#splash .splash-shd {
  width: 16.666%; }

/* 1of6 */
#splash .gerry-sally {
  width: 32.332%; }

/* 2of6 */
/* 3of6 */
/* 4of6 */
/* 5of6 */
/* 1of4 */
/* 2of3 */
#splash .logo-trans, #site-footer .copyright, #site-footer .credit {
  width: 50%; }

/* 1of2 */
/* 2of3 */
/* 3of4 */
#about-us .video, #contact .contact-form label input[type="text"],
#contact .contact-form label textarea {
  width: 100%; }

/* 4of4 */
/* Pull spaces */
/* Spacing */
.btn,
.a.button,
a.button:visited,
input.button, input.wpcf7-form-control.wpcf7-submit, .page-header, #site-footer .credit a, #services .flying-operation .flying-operations-img img, #services .service .service-img img {
  padding-top: 8px !important;
  padding-top: .809rem !important; }

#services .service .bd, .menu a, .section-hd {
  padding-top: 16px !important;
  padding-top: 1.618rem !important; }

#site-footer {
  padding-top: 32px !important;
  padding-top: 3.236rem !important; }

#splash, #about-us .section-hd, #services, #services .service, #contact, #experience, #gallery {
  padding-top: 80px !important;
  padding-top: 8.09rem !important; }

#services .flying-operation .flying-operations-img, #site-footer .credit, .riverina-logo, .menu, #about-us .team-photo, #about-us .video {
  padding-right: 0 !important; }

.wrap, #services .flying-operation .flying-operations-img img, #services .service .service-img img {
  padding-right: 8px !important;
  padding-right: .809rem !important; }

#about-us .about-riverina-helicopters {
  padding-right: 16px !important;
  padding-right: 1.618rem !important; }

.btn,
.a.button,
a.button:visited,
input.button, input.wpcf7-form-control.wpcf7-submit, #services .service .bd {
  padding-right: 32px !important;
  padding-right: 3.236rem !important; }

.btn,
.a.button,
a.button:visited,
input.button, input.wpcf7-form-control.wpcf7-submit, .page-header, #site-footer .credit a, #services .flying-operation .flying-operations-img img, #services .service .service-img img {
  padding-bottom: 8px !important;
  padding-bottom: .809rem !important; }

.menu a, .section-hd {
  padding-bottom: 16px !important;
  padding-bottom: 1.618rem !important; }

#services .flying-operation, #services .service, #site-footer {
  padding-bottom: 32px !important;
  padding-bottom: 3.236rem !important; }

#experience, #gallery {
  padding-bottom: 80px !important;
  padding-bottom: 8.09rem !important; }

.riverina-logo, .menu, #about-us .team-photo, #about-us .video {
  padding-left: 0 !important; }

.wrap, #services .flying-operation .flying-operations-img img, #services .service .service-img img {
  padding-left: 8px !important;
  padding-left: .809rem !important; }

.menu a {
  padding-left: 16px !important;
  padding-left: 1.618rem !important; }

.btn,
.a.button,
a.button:visited,
input.button, input.wpcf7-form-control.wpcf7-submit, #services .service .bd {
  padding-left: 32px !important;
  padding-left: 3.236rem !important; }

#splash {
  margin-top: 0 !important; }

#services .section-hd, #services #spraying.service .service-img, #services #spraying.service .bd {
  margin-top: 16px !important;
  margin-top: 1.618rem !important; }

#about-us .section-hd, #contact .contact-form {
  margin-top: 32px !important;
  margin-top: 3.236rem !important; }

.section-hd, #site-footer .copyright, #site-footer .credit {
  margin-bottom: 0 !important; }

#contact .contact-form label {
  margin-bottom: 8px !important;
  margin-bottom: .809rem !important; }

p, #services .service .bd ul, #contact .contact-address .logo {
  margin-bottom: 16px !important;
  margin-bottom: 1.618rem !important; }

#splash, #about-us .about-riverina-helicopters, #about-us .team-photo, #services .flying-operation, #services .service {
  margin-bottom: 32px !important;
  margin-bottom: 3.236rem !important; }

#contact .contact-form {
  margin-bottom: 80px !important;
  margin-bottom: 8.09rem !important; }

/* padding variables */
/* @include breakpoint(small) { */
/* padding variables */
/* } */
/* margin variables */
/* @include breakpoint(small) { */
/* } */
/* padding none */
/* padding small */
/* padding medium */
/* padding large */
/* padding huge */
/* margin none */
/* margin small */
/* margin medium */
/* margin large */
/* margin huge */
.group:before,
.group:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */ }

.group:after {
  clear: both; }

.clear {
  clear: both; }

.clearL {
  clear: left; }

.clearR {
  clear: right; }

.dNone {
  display: none; }

.fLeft {
  float: left; }

.fRight {
  float: right; }

.fNone {
  float: none; }

/* typography */
body, pre {
  /* font-family: "Helventica Nue", "Helvetica", "Arial", sans-serif; */
  font-size: 17px;
  font-size: 1.7rem;
  /* =17px */
  line-height: 26px;
  line-height: 2.6rem;
  /* 26px */ }

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.809em;
  line-height: 1.224em;
  /* dt 1.531em; */ }

h1, .h1 {
  font-size: 32px;
  font-size: 3.2rem; }

h2, .h2 {
  font-size: 26px;
  font-size: 2.6rem; }

h3, .h3 {
  font-size: 24px;
  font-size: 2.4rem; }

h4, .h4 {
  font-size: 22px;
  font-size: 2.2rem; }

h5, .h5 {
  font-size: 22px;
  font-size: 2rem; }

h6, .h6 {
  font-size: 17px;
  font-size: 1.7rem; }

p, ul, ol, dl, blockquote, figure, select, option, input, button {
  font-size: 1em;
  /* line-height: 1.618em; */
  /* margin-bottom: 1.618em;  */
  /* max-width: 37em; /* Optimal width for long-form text */ }

.indent:first-letter {
  margin-left: 1.618em; }

ul {
  list-style-type: disc;
  margin-left: 1.618em; }

ol {
  list-style-type: decimal;
  margin-left: 1.618em; }

nav ul, nav ol {
  list-style: none;
  margin: 0;
  padding: 0; }

.cleanLists ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0; }

b, strong {
  font-weight: bold; }

i, em {
  font-style: italic; }

small {
  font-size: 80%; }

button, input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none; }

/* Type */
.aLeft {
  text-align: left; }

.aCenter {
  text-align: center; }

.aRight {
  text-align: right; }

.reversed {
  color: white !important;
  -webkit-font-smoothing: antialiased; }

.smallest, .smallest * {
  font-size: 12px !important;
  font-size: 1.2rem !important;
  line-height: 16px;
  line-height: 1.618rem !important;
  /* 26px */ }

.smaller, .smaller * {
  font-size: 14px !important;
  font-size: 1.4rem !important;
  line-height: 21px;
  line-height: 2.1618rem;
  /* 21px */ }

.bigger, .bigger * {
  font-size: 20px !important;
  font-size: 2rem !important;
  line-height: 32px;
  line-height: 2.6rem;
  /* 26px */ }

.big, .big * {
  font-size: 30px !important;
  font-size: 3rem !important; }

.large, .large * {
  font-size: 40px !important;
  font-size: 4rem !important; }

.huge, .huge * {
  font-size: 60px !important;
  font-size: 6rem !important; }

.massive, .massive * {
  font-size: 80px !important;
  font-size: 8rem !important; }

.uppercase {
  text-transform: uppercase; }

blockquote {
  font-style: italic; }

/* Links */
a, a:visited {
  line-height: 26px;
  line-height: 1.531em;
  /* 26px */
  outline: none;
  color: dodgerBlue;
  text-decoration: none;
  cursor: pointer; }

a:hover {
  outline: none; }

a:active, a:focus {
  outline: none; }

/* Make a wrapping Anchor a block */
a.block {
  display: block; }

/* Media */
.test * {
  outline: 1px solid red; }

.relative {
  position: relative; }

/* formalize */
textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  -o-background-clip: padding-box;
  -ms-background-clip: padding-box;
  -khtml-background-clip: padding-box;
  background-clip: padding-box;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
  -webkit-appearance: none;
  background-color: white;
  border: 1px solid;
  border-color: #848484 #C1C1C1 #E1E1E1;
  color: black;
  outline: 0;
  padding: 2px 3px; }

select {
  background-image: url("../image/select_arrow.gif");
  /* from formalize.css */
  background-repeat: no-repeat;
  background-position: right center;
  padding-right: 2em; }

.ie8 select {
  background-image: none;
  /* for formalize.css */
  background-repeat: no-repeat;
  background-position: 0;
  padding-right: 0 !important; }

.title {
  font-family: "Roboto Condensed", "Helvetica Nue", "Lucida Sans", "Lucida Grande", Arial, sans-serif;
  text-transform: uppercase;
  font-size: 18px;
  font-size: 32px;
  font-size: 3.2rem !important;
  font-weight: 700;
  font-weight: 900;
  text-shadow: 0 1px 0 #e1e1e1; }

html {
  font-size: 62.5%;
  width: 100%; }

body {
  font-family: "Roboto", "Helvetica Nue", "Lucida Sans", "Lucida Grande", Arial, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24px;
  line-height: 2.4rem;
  color: #333333;
  width: 100%; }

/* Animaiton */
input, textarea, select {
  font-family: "Roboto", "Helvetica Nue", "Lucida Sans", "Lucida Grande", Arial, sans-serif;
  font-size: 14px;
  font-size: 1.4rem !important;
  line-height: 18px;
  line-height: 1.8rem !important; }

.btn,
.a.button,
a.button:visited,
input.button, input.wpcf7-form-control.wpcf7-submit {
  display: -moz-inline-stack;
  display: inline-block;
  font-family: "Roboto", "Helvetica Nue", "Lucida Sans", "Lucida Grande", Arial, sans-serif;
  font-weight: 300;
  text-align: center;
  color: white;
  outline: none;
  border-color: transparent;
  background-color: #004985;
  cursor: pointer; }
  .btn:hover,
  .a.button:hover,
  a.button:visited:hover,
  input.button:hover, input.wpcf7-form-control.wpcf7-submit:hover {
    color: white;
    background-color: #0081c8; }

h1 {
  font-size: 32px;
  font-size: 3.2rem !important; }

h2 {
  font-size: 22px;
  font-size: 2.2rem !important; }

h3 {
  font-size: 18px;
  font-size: 1.8rem !important; }

h4, h5, h6 {
  font-size: 16px;
  font-size: 1.6rem !important; }

a {
  color: #004985; }
  a:visited {
    color: #004985; }
  a:hover {
    color: #00579f; }
  a.btn {
    color: white; }
  a.btn:hover {
    color: white; }

.wrap {
  width: 960px;
  margin: 0 auto;
  position: relative; }

.page-header {
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 9999999;
  background: white;
  -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3); }

.no-boxshadow .page-header {
  border-bottom: 1px solid silver; }

.riverina-logo {
  width: 313px;
  height: 63px;
  text-indent: -9999em;
  background-image: url("../i/riverina-helicopters-logo.png");
  background-repeat: no-repeat; }

.menu {
  float: right;
  padding-top: 1.6em; }
  .menu a {
    font-family: "Roboto Condensed", "Helvetica Nue", "Lucida Sans", "Lucida Grande", Arial, sans-serif;
    font-weight: 400;
    font-size: 32px;
    font-size: 3.2rem !important;
    color: #004985;
    font-size: 2.3rem !important;
    text-transform: uppercase; }
    .menu a:hover {
      color: #0081c8; }
    .menu a.current {
      color: #59308e;
      border-bottom: 7px solid #59308e;
      background-position: center -100px; }
    .menu a.fb img {
      padding-bottom: 10px !important;
      vertical-align: bottom; }

#site-wrap {
  position: absolute;
  top: 612px;
  width: 100%;
  z-index: 999999;
  background-color: whiteSmoke; }

.no-video #splash {
  background-image: url("../i/splash-bg.jpg");
  background-repeat: no-repeat;
  background-position: center center; }

#splash {
  background-color: #151716; }
  #splash .logo-trans {
    margin-top: 11em; }
    #splash .logo-trans img {
      width: 100%;
      opacity: 0.6;
      filter: alpha(opacity=60);
      /* For IE8 and earlier */ }
  #splash .splash-hd {
    font-family: "Roboto Condensed", "Helvetica Nue", "Lucida Sans", "Lucida Grande", Arial, sans-serif;
    text-transform: uppercase; }
    #splash .splash-hd i {
      display: block;
      font-size: 22px;
      font-size: 2.2rem !important;
      font-weight: 700;
      line-height: 26px;
      line-height: 2.6rem !important;
      font-style: normal;
      color: white; }
    #splash .splash-hd b {
      display: block;
      font-size: 66px;
      font-size: 6.6rem;
      line-height: 66px;
      line-height: 6.6rem;
      font-weight: 700;
      font-style: normal;
      color: white; }
  #splash .splash-shd {
    margin-top: 110px;
    margin-top: 11rem;
    font-family: "Roboto Condensed", "Helvetica Nue", "Lucida Sans", "Lucida Grande", Arial, sans-serif;
    font-size: 14px !important;
    font-size: 1.4rem !important;
    line-height: 19px;
    line-height: 1.9rem;
    color: white;
    text-transform: uppercase; }

.section-hd {
  font-family: "Roboto Condensed", "Helvetica Nue", "Lucida Sans", "Lucida Grande", Arial, sans-serif;
  font-weight: 400;
  font-size: 32px;
  font-size: 3.2rem !important;
  color: #004985;
  text-transform: uppercase; }

#about-us {
  height: auto;
  color: white;
  background-color: #56718a;
  background-image: url("../i/griffith-map.png");
  background-repeat: no-repeat;
  background-position: center bottom;
  border-top: 2px solid #2f3e4b;
  border-bottom: 2px solid #42576b; }
  #about-us .section-hd {
    color: white; }

#services {
  background: #61abe9;
  background-repeat: no-repeat;
  background-size: 710%;
  color: white; }
  #services .service-secondary-image {
    margin-top: 2em; }
  #services .section-hd {
    color: white; }
  #services .flying-operation .bd .service-intro {
    line-height: normal !important;
    font-weight: 300; }
  #services .flying-operation .flying-operations-img img {
    border: 1px solid silver;
    background-color: white; }
  #services .flying-operation .flying-operations-img .mtl {
    margin-top: 2em; }
  #services .service {
    border-top: 1px dashed white; }
    #services .service:nth-child(even) .service-img {
      float: right; }
    #services .service .service-img img {
      border: 1px solid silver;
      background-color: white; }
    #services .service .service-img .mtl {
      margin-top: 2em; }

#gallery .flex-control-nav {
  bottom: 2em; }

#contact {
  background-color: white;
  border-top: 1px solid crimson; }
  #contact .contact-address .logo {
    margin-left: -3em;
    border: 10px solid white; }
  #contact .contact-form textarea {
    height: 200px; }
  #contact .contact-form label {
    display: block; }
  #contact .contact-form #respond input, #contact .contact-form #respond textarea {
    width: 100%; }
  #contact .contact-form #respond input.submitButton {
    width: 25%;
    background: #004985;
    font-weight: 300;
    font-family: "Roboto", "Helvetica Nue", "Lucida Sans", "Lucida Grande", Arial, sans-serif;
    font-size: 16px;
    border-radius: 0;
    border: none;
    height: 40px; }
  #contact .contact-form #respond input.submitButton:hover {
    background: #0081c8; }
  #contact .google-map {
    border-top: 1px solid crimson;
    line-height: 0; }
    #contact .google-map iframe {
      display: block;
      margin: 0 auto; }

#site-footer {
  font-weight: 300;
  border-top: 2px solid #004985;
  color: white;
  background-color: #56718a; }
  #site-footer .credit {
    float: right;
    text-align: right; }
    #site-footer .credit a {
      color: white;
      border-bottom: 1px solid white; }

.top-jump {
  font-size: 14px;
  font-size: 1.4rem !important;
  font-style: italic; }

.menu {
  padding-top: 5px\9; }

.menu a {
  font-size: 16px\9;
  /* IE8 and below */
  *font-size: 16px;
  /* IE7 and below */ }

a.fb {
  display: inline-block\9;
  /* IE8 and below */ }

.splash-hd {
  margin-top: 220px; }

#contact .contact-form #respond input.wpcf7-form-control.wpcf7-submit {
  width: 25%;
  background: #004985;
  font-weight: 300;
  font-family: "Roboto", "Helvetica Nue", "Lucida Sans", "Lucida Grande", Arial, sans-serif;
  font-size: 16px;
  border-radius: 0;
  border: none;
  height: 40px; }

#contact .contact-form #respond input.wpcf7-form-control.wpcf7-submit:hover {
  background: #0081c8; }

#experience {
  background-color: white;
  border-top: 1px solid crimson; }

img.alignright {
  margin: 20px 0 20px 20px; }

@media (max-width: 768px) {
  #splash {
    background: url("../i/fleet.jpg") no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-bottom: 0 !important; }

  #site-wrap {
    position: relative;
    top: 0; }

  .splash-hd b {
    font-size: 25px !important;
    line-height: 36px !important; }

  .menu a.fb img {
    width: 24px;
    padding-bottom: 5px !important; }

  .menu a {
    font-size: 1.4rem !important; }

  #big-video-wrap {
    display: none; } }
